@charset "UTF-8";
/********************
タグの基本的な設定
********************/
/* line 6, sass/core_121016/_reset.scss */
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

/* line 15, sass/core_121016/_reset.scss */
h1, h2, h3, h4, h5,
p,
ol, ul, li,
dl, dt, dd {
  margin: 0;
  padding: 0;
}

/* line 19, sass/core_121016/_reset.scss */
img {
  border: none;
}

/* line 22, sass/core_121016/_reset.scss */
table {
  border-collapse: collapse;
}

/* line 25, sass/core_121016/_reset.scss */
th, td {
  vertical-align: top;
}

/* line 28, sass/core_121016/_reset.scss */
a {
  text-decoration: none;
}

/*
usage:
#hoge{
	@include inlineBlock;
}

*/
/* line 19, sass/core_121016/_mixin.scss */
.inlineBlock {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: -0.4em;
  /*隙間をなくすためのハック*/
}

/* line 26, sass/core_121016/_mixin.scss */
.clearfix, #wrap, .row, #contentBox-body, #mainMenuBox ul {
  *zoom: 1;
}
/* line 28, sass/core_121016/_mixin.scss */
.clearfix:after, #wrap:after, .row:after, #contentBox-body:after, #mainMenuBox ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* line 3, sass/core_121016/_base.scss */
body {
  background-color: #000;
  font-size: 14px;
  color: #381e09;
}

/* line 9, sass/core_121016/_base.scss */
#bodyInner {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 100%;
  min-height: 100%;
}

/* line 18, sass/core_121016/_base.scss */
body > #bodyInner {
  height: auto;
}

/* line 22, sass/core_121016/_base.scss */
#wrap {
  margin: auto;
  width: 1000px;
}

/* line 5, sass/core_121016/_gridlayout.scss */
.row {
  margin-left: -20px;
  float: clear;
}

/* line 11, sass/core_121016/_gridlayout.scss */
[class*="span"] {
  float: left;
  margin-left: 20px;
}

/* line 16, sass/core_121016/_gridlayout.scss */
.span1 {
  width: 44.16667px;
}

/* line 19, sass/core_121016/_gridlayout.scss */
.span2 {
  width: 108.33333px;
}

/* line 22, sass/core_121016/_gridlayout.scss */
.span3 {
  width: 172.5px;
}

/* line 25, sass/core_121016/_gridlayout.scss */
.span4 {
  width: 236.66667px;
}

/* line 28, sass/core_121016/_gridlayout.scss */
.span5 {
  width: 300.83333px;
}

/* line 31, sass/core_121016/_gridlayout.scss */
.span6 {
  width: 365.0px;
}

/* line 34, sass/core_121016/_gridlayout.scss */
.span7 {
  width: 429.16667px;
}

/* line 37, sass/core_121016/_gridlayout.scss */
.span8 {
  width: 493.33333px;
}

/* line 40, sass/core_121016/_gridlayout.scss */
.span9 {
  width: 557.5px;
}

/* line 43, sass/core_121016/_gridlayout.scss */
.span10 {
  width: 621.66667px;
}

/* line 46, sass/core_121016/_gridlayout.scss */
.span11 {
  width: 685.83333px;
}

/* line 49, sass/core_121016/_gridlayout.scss */
.span12 {
  width: 750.0px;
}

/* line 54, sass/core_121016/_gridlayout.scss */
.offset1 {
  margin-left: 84.16667px;
}

/* line 57, sass/core_121016/_gridlayout.scss */
.offset2 {
  margin-left: 148.33333px;
}

/* line 60, sass/core_121016/_gridlayout.scss */
.offset3 {
  margin-left: 212.5px;
}

/* line 63, sass/core_121016/_gridlayout.scss */
.offset4 {
  margin-left: 276.66667px;
}

/* line 66, sass/core_121016/_gridlayout.scss */
.offset5 {
  margin-left: 340.83333px;
}

/* line 69, sass/core_121016/_gridlayout.scss */
.offset6 {
  margin-left: 405.0px;
}

/* line 72, sass/core_121016/_gridlayout.scss */
.offset7 {
  margin-left: 469.16667px;
}

/* line 75, sass/core_121016/_gridlayout.scss */
.offset8 {
  margin-left: 533.33333px;
}

/* line 78, sass/core_121016/_gridlayout.scss */
.offset9 {
  margin-left: 597.5px;
}

/* line 81, sass/core_121016/_gridlayout.scss */
.offset10 {
  margin-left: 661.66667px;
}

/* line 84, sass/core_121016/_gridlayout.scss */
.offset11 {
  margin-left: 725.83333px;
}

/* line 3, sass/core_121016/_head.scss */
#header {
  width: 100%;
  height: 110px;
  position: relative;
}

/* line 9, sass/core_121016/_head.scss */
#headerInner {
  margin: auto;
  width: 1000px;
  height: 110px;
  position: relative;
}

/* line 3, sass/core_121016/_foot.scss */
#footer {
  width: 100%;
  position: relative;
}

/* line 8, sass/core_121016/_foot.scss */
#footerInner {
  margin: auto;
  width: 100%;
  position: relative;
}

/* line 20, sass/core_121016/_layout.scss */
#contentBox {
  width: 1000px;
  margin: auto;
  padding: 23px 0 0 0;
  position: relative;
}

/* line 28, sass/core_121016/_layout.scss */
#contentBox-head {
  position: relative;
}

/* line 32, sass/core_121016/_layout.scss */
#contentBox-foot {
  clear: both;
  position: relative;
}

/* line 37, sass/core_121016/_layout.scss */
#contentBox-body {
  position: relative;
}

/* line 47, sass/core_121016/_layout.scss */
#mainBox {
  width: 1000px;
  margin: 0;
  padding: 0 0px 0 0;
  position: relative;
}

/* line 7, sass/core_121016/_font.scss */
.font-style-gothic {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

/* フォントサイズ ****************/
/* line 12, sass/core_121016/_font.scss */
.font-size-small {
  font-size: 12px;
}

/* line 15, sass/core_121016/_font.scss */
.font-size-normal {
  font-size: 14px;
}

/* line 18, sass/core_121016/_font.scss */
.font-size-large {
  font-size: 21px;
}

/** notice **/
/* line 4, sass/core_121016/_format.scss */
p.notice {
  text-indent: -1em;
  margin-left: 1em;
}

/* line 9, sass/core_121016/_format.scss */
ul.notice {
  padding-left: 0;
}
/* line 11, sass/core_121016/_format.scss */
ul.notice li {
  text-indent: -1em;
  margin-left: 1em;
  list-style-type: none;
}

/** float **/
/* line 22, sass/core_121016/_format.scss */
.alignleft,
.align-left {
  float: left;
}

/* line 27, sass/core_121016/_format.scss */
.alignright,
.align-right {
  float: right;
}

/* line 32, sass/core_121016/_format.scss */
.aligncenter,
.align-center {
  display: block;
  margin: auto;
}

/* line 38, sass/core_121016/_format.scss */
.alignleft-margin,
.align-left-margin {
  float: left;
  margin-right: 20px;
}

/* line 43, sass/core_121016/_format.scss */
.alignright-margin,
.align-right-margin {
  float: right;
  margin-left: 20px;
}

/** image **/
/* line 50, sass/core_121016/_format.scss */
.photo {
  padding: 5px;
  background-color: #fff;
  border: solid 1px #cccccc;
  z-index: 1;
}

/* line 57, sass/core_121016/_format.scss */
a:hover .photo {
  border: solid 1px #0086d1;
}

/* line 61, sass/core_121016/_format.scss */
.photo-shadow {
  -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}

/* twitter widget */
/* line 5, sass/core_121016/_twitter.scss */
.twtr-hd, .twtr-ft {
  display: none;
}

/* line 8, sass/core_121016/_twitter.scss */
#twitter .twtr-widget .twtr-tweet-wrap {
  padding: 6px 0 !important;
}

/* line 3, sass/_layout.scss */
#contentBox-head {
  height: 54px;
  background: url("../img/common/frame_head.jpg") left top no-repeat;
  position: relative;
}

/* line 9, sass/_layout.scss */
#contentBox-foot {
  height: 93px;
  background: url("../img/common/frame_foot.jpg") left top no-repeat;
  z-index: 1;
}

/* line 15, sass/_layout.scss */
#contentBox-body {
  background: url("../img/common/frame_body.jpg") left top repeat-y;
  z-index: 2;
  min-height: 459px;
  _height: 459px;
}

/* line 3, sass/_head.scss */
#header {
  background: url("../img/head/head_total_bg.jpg") center top repeat-x;
}
/* line 6, sass/_head.scss */
#header #logo {
  position: absolute;
  left: 9px;
  top: 9px;
}
/* line 12, sass/_head.scss */
#header #snsButtons {
  text-align: right;
  position: absolute;
  right: 10px;
  top: 10px;
}
/* line 19, sass/_head.scss */
#header #head-accessory-left {
  position: absolute;
  left: -1px;
  top: 98px;
}
/* line 25, sass/_head.scss */
#header #head-accessory-right {
  position: absolute;
  left: 860px;
  top: 38px;
}

/* line 3, sass/_menu.scss */
#mainMenuBox {
  position: absolute;
  left: 0;
  top: 75px;
  background: url("../img/menu/menu-over.png") left top no-repeat;
  /*
  li#menu-news{
  	width: 72px;
  	img{
  		left: 0px;
  	}
  }
  li#menu-world{
  	width: 69px;
  	img{
  		left: -72px;
  	}
  }
  li#menu-chara{
  	width: 70px;
  	img{
  		left: -141px;
  	}
  }
  li#menu-staff{
  	width: 90px;
  	img{
  		left: -211px;
  	}
  }
  li#menu-episode{
  	width: 69px;
  	img{
  		left: -301px;
  	}
  }
  li#menu-onair{
  	width: 70px;
  	img{
  		left: -370px;
  	}
  }
  li#menu-goods{
  	width: 70px;
  	img{
  		left: -440px;
  	}
  }
  li#menu-book{
  	width: 104px;
  	img{
  		left: -510px;
  	}
  }
  li#menu-special{
  	width: 42px;
  	img{
  		left: -614px;
  	}
  }
  li#menu-radio{
  	width: 86px;
  	img{
  		left: -656px;
  	}
  }
  li#menu-banner{
  	width: 85px;
  	img{
  		left: -742px;
  	}
  }
  */
}
/* line 13, sass/_menu.scss */
#mainMenuBox li {
  list-style-type: none;
  height: 34px;
  position: relative;
  float: left;
}
/* line 20, sass/_menu.scss */
#mainMenuBox li img {
  position: relative;
  vertical-align: middle;
}
/* line 26, sass/_menu.scss */
#mainMenuBox li ul {
  display: none;
  position: absolute;
  z-index: 100;
  left: 0;
  top: 32px;
  width: 200px;
  -moz-box-shadow: 0 3px 10px black;
  -webkit-box-shadow: 0 3px 10px black;
  -o-box-shadow: 0 3px 10px black;
  box-shadow: 0 3px 10px black;
}
/* line 35, sass/_menu.scss */
#mainMenuBox li ul li {
  float: none;
  height: auto;
}
/* line 39, sass/_menu.scss */
#mainMenuBox li ul li a {
  display: block;
  padding: 4px 4px;
  font-weight: bold;
  font-size: 14px;
  border-top: solid 1px #eee;
  border-left: solid 1px #eee;
  border-right: solid 1px #5f5f5f;
  border-bottom: solid 1px #5f5f5f;
  background: url("../img/menu/sub_bg.png") left top no-repeat;
  color: #333030;
  text-shadow: 1px 1px 0 #e0e0e0;
}
/* line 53, sass/_menu.scss */
#mainMenuBox li ul li a:hover {
  background: url("../img/menu/sub_bg-over.png") left top no-repeat;
  color: #ffffff;
  text-shadow: 1px 1px 0 black;
  border-top: solid 1px #f76775;
  border-left: solid 1px #f76775;
}

/* Tu{^ ****/
/* line 7, sass/_submenu.scss */
#subMenuButton li {
  list-style-type: none;
  width: 181px;
}
/* line 12, sass/_submenu.scss */
#subMenuButton li .base-only,
#subMenuButton li a.level-1 {
  background: url("../img/common/sub_btn_bg.png") left top no-repeat;
  display: block;
  height: 50px;
  position: relative;
}
/* line 19, sass/_submenu.scss */
#subMenuButton li .base-only .subMenu-base,
#subMenuButton li .base-only .subMenu-button,
#subMenuButton li a.level-1 .subMenu-base,
#subMenuButton li a.level-1 .subMenu-button {
  left: 6px;
  top: 6px;
}
/* line 23, sass/_submenu.scss */
#subMenuButton li .base-only .subMenu-base,
#subMenuButton li a.level-1 .subMenu-base {
  position: absolute;
}
/* line 26, sass/_submenu.scss */
#subMenuButton li .base-only .subMenu-button,
#subMenuButton li a.level-1 .subMenu-button {
  position: relative;
}
/* line 31, sass/_submenu.scss */
#subMenuButton li ul {
  display: none;
  padding-top: 4px;
}
/* line 35, sass/_submenu.scss */
#subMenuButton li ul li {
  background: url("../img/common/line_1px.png") left bottom no-repeat;
  padding-bottom: 1px;
}
/* line 39, sass/_submenu.scss */
#subMenuButton li ul li a {
  display: block;
  padding: 6px 0 6px 24px;
  color: #381e09;
  font-weight: bold;
  background: url("../img/common/icon_square_red.png") 4px 4px no-repeat;
}
/* line 46, sass/_submenu.scss */
#subMenuButton li ul li a:hover {
  color: #0086d1;
  background-color: #f9ecda;
}

/* line 3, sass/_foot.scss */
#footer {
  padding-top: 1px;
}
/* line 9, sass/_foot.scss */
#footer #footer-accessory-left {
  position: relative;
  float: left;
  width: 75px;
  overflow: hidden;
}
/* line 17, sass/_foot.scss */
#footer #footer-accessory-right {
  position: relative;
  float: right;
  width: 75px;
  overflow: hidden;
}
/* line 24, sass/_foot.scss */
#footer #footer-accessory-right img {
  position: relative;
  left: -75px;
}

/* line 32, sass/_foot.scss */
#footerInner {
  margin-top: 50px;
  background: url("../img/common/foot_bg.png") center top repeat-x;
}

/* line 39, sass/_foot.scss */
#footer-body {
  width: 1000px;
  margin: auto;
  padding-bottom: 50px;
  padding-top: 30px;
}
/* line 46, sass/_foot.scss */
#footer-body #copyright {
  font-size: 12px;
  padding-bottom: 5px;
  color: #fff;
  text-align: center;
}
/* line 54, sass/_foot.scss */
#footer-body #banner-list li {
  list-style-type: none;
  float: left;
}

/* line 61, sass/_foot.scss */
#maker-list {
  text-align: center;
  margin-bottom: 10px;
}
/* line 68, sass/_foot.scss */
#maker-list li {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  list-style-type: none;
  overflow: hidden;
  position: relative;
  margin-right: 5px;
  width: 120px;
  height: 40px;
}
/* line 7, sass/compass/css3/_inline-block.scss */
#maker-list li {
  *display: inline;
}
/* line 77, sass/_foot.scss */
#maker-list li img {
  position: absolute;
}
/* line 82, sass/_foot.scss */
#maker-list li.maker-2 img {
  left: -120px;
}
/* line 85, sass/_foot.scss */
#maker-list li.maker-3 img {
  left: -240px;
}
/* line 88, sass/_foot.scss */
#maker-list li.maker-4 img {
  left: -360px;
}
/* line 91, sass/_foot.scss */
#maker-list li.maker-5 img {
  left: -480px;
}
/* line 94, sass/_foot.scss */
#maker-list li.maker-6 img {
  left: -600px;
}
/* line 97, sass/_foot.scss */
#maker-list li.maker-7 img {
  left: -720px;
}
/* line 100, sass/_foot.scss */
#maker-list li.maker-8 img {
  left: -840px;
}
/* line 103, sass/_foot.scss */
#maker-list li.maker-9 img {
  left: -960px;
}

/* line 108, sass/_foot.scss */
#textMenu {
  padding-top: 20px;
  width: 100%;
  text-align: center;
  color: #666;
  font-size: 12px;
}
/* line 115, sass/_foot.scss */
#textMenu li {
  list-style-type: none;
  display: inline;
  padding: 0 10px 4px 10px;
  border-right: solid 1px #fff;
}
/* line 122, sass/_foot.scss */
#textMenu li:last-child {
  border-right: none;
}
/* line 126, sass/_foot.scss */
#textMenu a {
  color: #fff;
}
/* line 130, sass/_foot.scss */
#textMenu a:hover {
  border-bottom: solid 1px #fff;
}

/* line 6, sass/_format.scss */
.indent-10 {
  padding: 0 10px;
}

/* line 10, sass/_format.scss */
.indent-20 {
  padding: 0 20px;
}

/* line 14, sass/_format.scss */
.margin-0 {
  margin: 0;
}

/***********/
/* line 20, sass/_format.scss */
.text-hide {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

/***********/
/* line 30, sass/_format.scss */
ul, ol, dl, p {
  margin-bottom: 1em;
}

/* line 34, sass/_format.scss */
p {
  line-height: 1.5em;
}

/* line 40, sass/_format.scss */
ol li,
ul li,
dt, dd {
  line-height: 1.5em;
}

/* line 45, sass/_format.scss */
dl.dl-bold dt {
  font-weight: bold;
}

/* line 50, sass/_format.scss */
dl.dl-list dt {
  position: relative;
  padding-left: 1em;
}
/* line 54, sass/_format.scss */
dl.dl-list dt:before {
  position: absolute;
  left: 0;
  font-family: icomoon;
  content: "\e647";
  color: #5E3733;
}
/* line 62, sass/_format.scss */
dl.dl-list dd {
  padding-left: 1em;
}

/* line 68, sass/_format.scss */
.color-red {
  color: #e4007f;
}

/* line 72, sass/_format.scss */
a.link-border {
  color: #0086d1;
  border-bottom: dashed 1px #0086d1;
}

/* line 76, sass/_format.scss */
a.link-border:hover {
  color: #0086d1;
  border-bottom: dashed 1px #0086d1;
  background-color: #ffffcc;
}

/* 角丸 ****************/
/* line 83, sass/_format.scss */
.radius-6 {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
}

/* line 86, sass/_format.scss */
.radius-10 {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

/* 影文字 ****************/
/* line 91, sass/_format.scss */
.text-shadow-white {
  text-shadow: 2px 2px 2px white;
}

/* 見出し ****************/
/* line 98, sass/_format.scss */
.h-margin-bottom-small {
  margin-bottom: 0.5em;
}

/* line 102, sass/_format.scss */
.h-icon-sword {
  background: url("../img/common/icon_sword.png") left top no-repeat;
  padding: 0px 0 0 40px;
  font-weight: bold;
  color: #3c261f;
}

/* line 109, sass/_format.scss */
.h-border-brown {
  border-left: solid 8px #381e09;
  border-bottom: solid 1px #381e09;
  background-color: #c4a67e;
  padding: 4px 0 4px 8px;
}

/* line 116, sass/_format.scss */
.h-bg-title {
  background: url("../img/common/title_bg.png") left top no-repeat;
  width: 654px;
  height: 64px;
  margin-left: -4px;
  margin-bottom: 15px;
}

/* ボックス ****************/
/* line 126, sass/_format.scss */
.bg-white {
  background-color: #fff;
}

/* line 130, sass/_format.scss */
.bg-lightgray {
  background-color: #f5f5f3;
}

/* line 134, sass/_format.scss */
.bg-paper-green {
  background: url("../img/common/bg_paper_green.png") left top repeat;
}

/* line 138, sass/_format.scss */
.border-bold-green {
  border: solid 4px #eff7d1;
}

/* line 143, sass/_format.scss */
.frame626 {
  width: 626px;
  padding-bottom: 10px;
}
/* line 147, sass/_format.scss */
.frame626 .frame-head {
  height: 11px;
  background: url("../img/common/frame_626_head.png") left top no-repeat;
}
/* line 151, sass/_format.scss */
.frame626 .frame-foot {
  height: 12px;
  background: url("../img/common/frame_626_foot.png") left top no-repeat;
}
/* line 155, sass/_format.scss */
.frame626 .frame-body {
  padding-left: 3px;
  width: 623px;
  position: relative;
  background: url("../img/common/frame_626_body.png") left top repeat-y;
}

/* line 164, sass/_format.scss */
.frame720-dot {
  width: 720px;
  padding-bottom: 10px;
}
/* line 168, sass/_format.scss */
.frame720-dot .frame-head {
  height: 16px;
  background: url("../img/common/frame_720_dot_head.png") left top no-repeat;
}
/* line 172, sass/_format.scss */
.frame720-dot .frame-foot {
  height: 18px;
  background: url("../img/common/frame_720_dot_foot.png") left top no-repeat;
}
/* line 176, sass/_format.scss */
.frame720-dot .frame-body {
  padding-left: 3px;
  width: 720px -3;
  position: relative;
  background: url("../img/common/frame_720_dot_body.png") left top repeat-y;
}

/* line 185, sass/_format.scss */
.frame750-red {
  width: 756px;
  padding-bottom: 10px;
}
/* line 189, sass/_format.scss */
.frame750-red .frame-head {
  height: 21px;
  background: url("../img/common/frame_750_red_head.png") left top no-repeat;
}
/* line 193, sass/_format.scss */
.frame750-red .frame-foot {
  height: 14px;
  background: url("../img/common/frame_750_red_foot.png") left top no-repeat;
}
/* line 197, sass/_format.scss */
.frame750-red .frame-body {
  padding-left: 3px;
  padding-right: 3px;
  width: 750px;
  position: relative;
  background: url("../img/common/frame_750_red_body.png") left top repeat-y;
}

/* line 206, sass/_format.scss */
.frame750-green {
  width: 756px;
  padding-bottom: 10px;
}
/* line 210, sass/_format.scss */
.frame750-green .frame-head {
  height: 21px;
  background: url("../img/common/frame_750_green_head.png") left top no-repeat;
}
/* line 214, sass/_format.scss */
.frame750-green .frame-foot {
  height: 14px;
  background: url("../img/common/frame_750_green_foot.png") left top no-repeat;
}
/* line 218, sass/_format.scss */
.frame750-green .frame-body {
  padding-left: 3px;
  padding-right: 3px;
  width: 750px;
  position: relative;
  background: url("../img/common/frame_750_green_body.png") left top repeat-y;
}

/* line 227, sass/_format.scss */
.frame750-blue {
  width: 756px;
  padding-bottom: 10px;
}
/* line 231, sass/_format.scss */
.frame750-blue .frame-head {
  height: 21px;
  background: url("../img/common/frame_750_blue_head.png") left top no-repeat;
}
/* line 235, sass/_format.scss */
.frame750-blue .frame-foot {
  height: 14px;
  background: url("../img/common/frame_750_blue_foot.png") left top no-repeat;
}
/* line 239, sass/_format.scss */
.frame750-blue .frame-body {
  padding-left: 3px;
  padding-right: 3px;
  width: 750px;
  position: relative;
  background: url("../img/common/frame_750_blue_body.png") left top repeat-y;
}

/* line 249, sass/_format.scss */
.frame-market {
  width: 790px;
  padding-bottom: 10px;
}
/* line 253, sass/_format.scss */
.frame-market .frame-head {
  height: 10px;
  background: url("../img/common/frame_market_head.png") left top no-repeat;
}
/* line 257, sass/_format.scss */
.frame-market .frame-foot {
  height: 12px;
  background: url("../img/common/frame_market_foot.png") left top no-repeat;
}
/* line 261, sass/_format.scss */
.frame-market .frame-body {
  padding-left: 3px;
  padding-right: 3px;
  width: 784px;
  position: relative;
  background: url("../img/common/frame_market_body.png") left top repeat-y;
}

/* リスト ****************/
/* line 273, sass/_format.scss */
.list-in-list {
  padding-left: 2em;
}

/* line 278, sass/_format.scss */
ol.list,
ul.list {
  padding-left: 2em;
}
/* line 281, sass/_format.scss */
ol.list > li,
ul.list > li {
  line-height: 1.3em;
  padding-bottom: 4px;
}

/* line 287, sass/_format.scss */
ul.list-star {
  padding-left: 0em;
}
/* line 290, sass/_format.scss */
ul.list-star > li {
  padding-left: 20px;
  list-style-type: none;
  background: url("../img/common/icon_star.png") left top no-repeat;
}

/* line 299, sass/_format.scss */
.list th,
.list td {
  line-height: 1.3em;
  text-align: left;
  padding-top: 4px;
  padding-bottom: 4px;
}

/* line 308, sass/_format.scss */
.list-border {
  border-top: solid 1px #bc651e;
  margin-bottom: 1em;
}
/* line 312, sass/_format.scss */
.list-border > li {
  border-bottom: solid 1px #bc651e;
  list-style-type: none;
  line-height: 1.5em;
  padding: 4px 0;
}
/* line 319, sass/_format.scss */
.list-border th, .list-border td {
  line-height: 1.5em;
  padding: 4px 10px;
  border-bottom: solid 1px #bc651e;
}

/* line 326, sass/_format.scss */
.list-drawline {
  background: url("../img/common/line_1px.png") left top no-repeat;
}
/* line 332, sass/_format.scss */
.list-drawline th, .list-drawline td {
  background: url("../img/common/line_1px.png") left bottom no-repeat;
}

/* line 338, sass/_format.scss */
.list-mark-green li {
  list-style-type: none;
  background: url("../img/common/mark_diamond_green.png") left top no-repeat;
  padding-left: 16px;
}

/* パディング ****************/
/* line 349, sass/_format.scss */
.padding-25 {
  padding: 0 25px;
}

/* line 24, sass/common.scss */
#contentBox-head #corner-title {
  position: absolute;
  left: 273px;
  top: -17px;
}
